@charaset "Shift_JIS";

/*汎用設定*/

body, table
{
	color: #ffffff;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.8em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
body
{
	background: url(images/bg.jpg) repeat-x #ffffff;
	padding: 0px;
	margin: 0px;
}
table
{
	border: none;
	border-collapse: collapse;
}
td
{
	margin: 0px;
	border: none;
	vertical-align: top;
}
td.VAlignMiddle
{
	margin: 0px;
	border: none;
	vertical-align: middle;
}
td.VAlignBottom
{
	margin: 0px;
	border: none;
	vertical-align: bottom;
}
a:link
{
	text-decoration: none;
	color: #01ABEE;
}
a:visited
{
	text-decoration: none;
	color: #01ABEE;
}
a:hover
{
	text-decoration: underline;
	color: #ff6600;
}
img
{
	border: none;
}
ul
{
	list-style:none;
}

/*フォント*/

.font10
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.cap
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	color: #ffcc00;
}
.cc-ffcc00
{
	color: #FFCC00;
}
.profile-name
{
	font-size: 14px;
	font-weight: bold;
	margin: 2px 0px 8px 0px;
	color:#00CCFF;
	border-bottom: 1px solid #ffcc00;
	padding-bottom: 8px;
}

/*エリア指定*/


.bg3
{
	width: 840px;
	margin: auto;
	background: url(images/bg3.jpg) repeat-y;
}
.text01
{
	background: url(images/01_text_bg.jpg) no-repeat;
	width: 340px;
	padding: 0px 20px 15px 20px;
}
.ken
{
	background: url(images/01_ken.jpg) no-repeat;
	width: 180px;
	height: 293px;
	padding: 200px 20px 0px 195px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	color: ffcc00;
}
.text02
{
	background: url(images/02_text_bg.jpg) no-repeat;
	width: 760px;
	padding: 0px 20px;
}
.text02b
{
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
	color: #ffcc00;
	padding: 0px 10px;
	vertical-align: middle;
}
.text02c
{
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
	padding: 2px 0px 15px 0px;
}
.text03
{
	background: url(images/03_text_bg.jpg) no-repeat;
	width: 290px;
	padding: 0px 20px;
}
.pic03
{
	background: url(images/03_pic.jpg) no-repeat;
	width: 205px;
	height: 350px;
	padding: 295px 265px 15px 0px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
	color: #ffcc00;
}
.text04
{
	background: url(images/04_text_bg.jpg) no-repeat;
	width: 390px;
	height: 220px;
	padding: 0px 390px 0px 20px;
}
.text04b
{
	background: url(images/04_text_bg2.jpg) no-repeat;
	width: 800px;
	padding: 16px 20px 0px 20px;
}
.text05
{
	background: url(images/05_text_bg.jpg) no-repeat;
	width: 760px;
	height: 200px;
	padding: 10px 20px 15px 20px;
}
.list01
{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 5px 0px;
	font-weight: bold;
	color: #ffcc00;
}
.list02
{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 5px 0px;
}
.profile
{
	
	padding: 10px 15px;
	margin-top: 20px;
	background: #000000;
}

/*余白設定*/

.mb18px
{
	margin-bottom: 18px;
}
.mb20px
{
	margin-bottom: 20px;
}
.mb8px
{
	margin-bottom: 8px;
}
.mb5px
{
	margin-bottom: 5px;
}
.mb10px
{
	margin-bottom: 10px;
}
.mb15px
{
	margin-bottom: 15px;
}
.pic_left
{
	float: left;
	margin: 0px 20px 15px 0px;
}
.pic_right
{
	float: right;
	margin: 0px 0px 15px 20px;
}


/*フッター*/

.copyright
{
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}

.footer-area
{
	color: #333333;
	padding: 20px 0px;
	background: #eeeeee;
}


